Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0602

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2004-0602
Last Modified 05 Sep 2008 04:38:52
Published 06 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0602

Summary

The binary compatibility mode for FreeBSD 4.x and 5.x does not properly handle certain Linux system calls, which could allow local users to access kernel memory to gain privileges or cause a system panic.

Vulnerable Systems

Operating System

  • Freebsd 4.0

  • Freebsd 5.0


References

XF - freebsd-binary-information-disclosure(16558)

FREEBSD - FreeBSD-SA-04:13

BID - 10643


Last Updated: 27 May 2016 10:38:40